---------------------------------------------------------------------------------------------
function createBriefingFortifyVillageDone()

	briefingFortifyVillageDone = {}

	briefingFortifyVillageDone.restoreCamera = true

    briefingFortifyVillageDone.finished = briefingFortifyVillageDoneFinished

	local page = 0

	--	page #1

		page = page + 1

		briefingFortifyVillageDone[page] 				= 	{}
		briefingFortifyVillageDone[page].title		    = 	String.GenericKey("Mentor")
		briefingFortifyVillageDone[page].text			=	String.Key("briefingFortifyVillageDone[1].text")
		briefingFortifyVillageDone[page].position 	    = 	GetPosition("crossroads")
        briefingFortifyVillageDone[page].marker		    =	ANIMATED_MARKER
		briefingFortifyVillageDone[page].explore        = 	2000

        briefingFortifyVillageDonePage = page

    --  go!

        StartBriefing(briefingFortifyVillageDone)

    end
---------------------------------------------------------------------------------------------
function briefingFortifyVillageDone()

    end
